<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Disinfo Analyst App</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,700&display=swap" />
    <!-- Override for toastUI image editor plus other overrides -->
    <style>
      .tui-image-editor-header,
			.tui-image-editor-submenu-item > .tie-shape-button > .circle,
			.tui-image-editor-submenu-item > .tie-shape-button > .triangle,
			.tui-image-editor-submenu-item > .tui-image-editor-partition,
			.tui-image-editor-submenu-item > .tie-shape-color-button,
			.tui-image-editor-submenu-item > .tui-image-editor-range-wrap,
			.tie-btn-reset,
			.tui-image-editor-icpartition,
			.tie-btn-delete,
			.tie-btn-delete-all,
      #tie-btn-shape {
				display: none !important;
			 }
       .temp:hover > div > .review-text > .MuiInputBase-root > .MuiInputBase-input {
        font-size: 24px;
        line-height: 29px;
       }
      .review-text > .MuiInputBase-root > .MuiInputBase-input:focus {
        font-size: 24px;
        line-height: 29px;
      }
      .large-checkbox > .MuiIconButton-label > svg {
        width: 3em;
        height: 3em;
      }
      .edit-button {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
      }
      .edit-button > button {
        display: none;
      }
      .edit-button:hover > button {
        display: inline-flex;
      }
    </style>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
